import { ChartDataOptions, ChartType } from '../../../../types';
export declare function getTranslatedDataOptions(chartDataOptions: ChartDataOptions, chartType: ChartType): {
    dataOptions: import("./types").ChartDataOptionsInternal;
    attributes: import("@sisense/sdk-data").Attribute[];
    measures: import("@sisense/sdk-data").Measure[];
};
